summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJohn Turner <jturner.usa@gmail.com>2025-11-30 19:05:19 +0000
committerJohn Turner <jturner.usa@gmail.com>2025-11-30 19:05:19 +0000
commit13a6ab5d21888428a13d57fa1ce6f6fdd84ddf14 (patch)
treee9855c9d51a6e51b06d1cba802fe4b28e793fbd5
parentf06859c447d13eb2c0385eefea6c73548fa83db5 (diff)
downloadgentoo-utils-13a6ab5d21888428a13d57fa1ce6f6fdd84ddf14.tar.gz
set buildtype to debugoptimized
-rwxr-xr-xcheck.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/check.sh b/check.sh
index fa7fcd3..a1d6d78 100755
--- a/check.sh
+++ b/check.sh
@@ -12,7 +12,7 @@ if [[ -n ${ldd} ]]; then
fi
if [[ ! -d build ]]; then
- meson setup -Dfuzz=enabled -Dtests=enabled build || exit $?
+ meson setup -Dfuzz=enabled -Dtests=enabled -Dbuildtype=debugoptimized build || exit $?
fi
meson compile -C build || exit $?